Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 22 Oct 2014, 06:22
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
dpup 485
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 6 of 11 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11 Next
Author Message
gnz11

Joined: 18 Jun 2008
Posts: 31

PostPosted: Mon 30 May 2011, 14:19    Post_subject:  thx dejan  

tried 485 and it is very nice Very Happy

i like the updated pupspace marker and auto network setup.

things that i had to do were:
1. added new links in the openwith menu for seamonkey and firefox.
did this so i could open and play saved .swf files/games

2. what changed between 484 and 485 in the way files get sent to /temp?

that is where i get my saved video files from. they are going to ~/.mozilla/browser/cache. only difference in 485 vs wary/lupu is that if the video is done playing the saved file dissappears or gets changed
this makes it to where i need to use 484 to dl music videos Confused
other than those 2 things i like it very much .. you have kept the usefulness that gospil built in 484 and updated it nicely..
this dpup runs like a rock for function.

i can't address the wireless issues as i don't haave anything running wireless atm.. but for regular network issues i have no problems.
Back to top
View user's profile Send_private_message 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Mon 30 May 2011, 14:26    Post_subject:  

Thanks gnz11, I was also wondering why flash doesn't get downloaded to /tmp anymore, guess it's the way (this version of?) seamonkey handles it differently.
_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
Puppyt

Joined: 09 May 2008
Posts: 568
Location: Gatton, Queensland

PostPosted: Mon 30 May 2011, 15:26    Post_subject:  

mill0001 wrote:
@dejan555

Hey, love this Dpup...[EDIT]...except The system is not seeing my old Maxtor 100 GB ide hdd that I use for data storage. I have tried 431 and a couple other pups with older kernels and get the same thing. My Maxtor just isn't seen..


Hey mill0001-
I saw your post and thought of similar problems I had with various OS installs (Win and Puppy, mostly) when recycling old motherboards, drives and other components into "new" systems. Sometimes a slightly loose cable (IDE or power) had me completely flumoxed why things weren't going to plan. Early signs of hardware failure - that good ol' "programmed obsolescence" - was also an issue. Does your IDE cable need replacing - have you tried swapping it with a second drive that is seen by your system? What happens when you boot up - is your Maxtor seen in the BIOS? Are there BIOS settings concerning that drive that might need tweaking, perhaps? If so would recommend testing your drive - and especially backing up your data - using the fine tools provided in UBCD (Ultimate Boot CD) or something similar.
To All - is there a specific "Puppy Rescue" puplet with such tools already provided? I keep seeing mention of Puppy's utility for drive rescues, and I think the standard apps provided with Puppy4 and Puppy5 can help - but is there a specific puplet or Help/How-To thread for newbies? Sorry that I haven't looked - but I reckon cthisbears' excellent tutorials (for example) might be a good place to build from or include somehow in a purpose-built puplet.

_________________
Toowoomba Linux Community
http://groups.google.com/group/toowoombalinux
Back to top
View user's profile Send_private_message Visit_website 
mill0001

Joined: 01 Feb 2007
Posts: 375
Location: "People's Republik of Kalifornia"

PostPosted: Mon 30 May 2011, 16:51    Post_subject:  

@Puppyt:
Hi, thanks for the suggestions, I appreciate your trying to help but my system works just fine when I'm using Windoze, or the newest Puppy 5.25. It's something to do with older Linux kernels that this system doesn't see that one hard drive. I know everything is plugged in OK since i built the system myself.The problem only started with it when I upgraded the MB,cpu,ram and video card.Kernels 2.6.32 and > see the drive. Those older than that don't. Strange, Huh?
Back to top
View user's profile Send_private_message 
Puppyt

Joined: 09 May 2008
Posts: 568
Location: Gatton, Queensland

PostPosted: Mon 30 May 2011, 17:54    Post_subject:  

Gosh - you're right mill0001, gotta be the kernel. Off-hand, I wonder what would happen though if you slipped your Maxtor into a USB caddy- would that be a useful workaround I wonder? Would it be too strange if that option worked for you in the meantime?

EDIT: Days later, and on re-reading my comment above I'm concerned that it could be misinterpreted as a snide remark. I sincerely apologise if it caused offense - I just wonder whether you were able to get around the shortcoming in the kernel.
To All - Embarassed Much embarassed - there are links to "super Puppy to the Rescue" in the second paragraph of the official home page here:
http://puppylinux.org/main/Overview%20and%20Getting%20Started.htm - I just haven't been back to that neighbourhood in some time.

_________________
Toowoomba Linux Community
http://groups.google.com/group/toowoombalinux

Edited_time_total
Back to top
View user's profile Send_private_message Visit_website 
yarddog


Joined: 30 Nov 2009
Posts: 187
Location: Great Smoky Mountains, TN USA

PostPosted: Wed 01 Jun 2011, 20:30    Post_subject: dpup 485  

downloaded and did full install

added
deadbeef-0.4.1.pet
requires libsamplerate-0.1.7-q1
roxterm-1-17.1.lucid.pet
pburn-3.34.pet
abiword-2.9.0-lucid52.pet
gnumeric-1.10.13-lucid52.pet
requires goffice-0.8.12-i386.pet
puppybrowser-1-1-lucid.pet
requires flashplayer to run swf games
xchat-2.8.8-i486-lupu.pet
evince-2.30.3-i386.pet
geany-021-i386.pet
bash 4.1.pet
shermans aquarium-3.0.1-i486.pet

audacious-2.44-i386 pet
audacious plugins 2.44-i386
libmcs-0.72-i386
libmowgli-0.71-i386
there provide outstanding sound on my el cheapo speakers

everything works great using original plus above items

have two concerns

1. have problem on ethernet setup like reported by beem
one time i boot and shows eth0
next time i boot shows eth1

2. tried to set up printer using cups on brother hl2140 on usb1
prints test page ok but will not print abiword document

hardware is
hp pent 4 2.8 ghz
intel 82865g graphics controller
2gb memory
acer 18.5 lcd monitor 1024x768
samsumg ata 40gb hd with 4 linux ext4 partitions
liton dvd rom
hp dvd cd/r/rw burner

any help on two concerns above will be greatly appreciated

additional information on printer problem

Search in Printers: Clear

BrotherLaserJetHL2140 "Empty print file!"
Description:
Location:
Printer Driver: Brother HL-2040 Foomatic/hl1250 (recommended)
Printer State: idle, accepting jobs, published.
Device URI: usb://Brother/HL-2140%20series

when i try to print from abiword, the printer makes noise like it is printing however does not print

what is meaning of "Empty print file!" shown above beside printer name

any help on these two concerns will be greatly appreciated

thanks
yarddog

edited one time 6/3/11
Back to top
View user's profile Send_private_message 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Sun 05 Jun 2011, 04:23    Post_subject:  

Hmm, ok I just checked the stuff that wuxiandianzi sent me, there are bunch of modules in that tgz (modules and firmware are about 70 MB unpacked and I'm supposed to change only some basic stuff for initrd.gz, I'm not really sure which ones.
Also, modules in initrd.gz are gziped and the ones in wuxiandianzi's pack are not, should I gzip them first?
I guess I could add all those modules to sfs but I need his help for choosing modules for initrd.gz
Also, where do I put this System.map file? Razz Rolling Eyes

EDIT: Well at least I got chinese fonts to work, if you know which fonts (open source licensed of course) are needed to support your language please post what you use.

_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Sun 05 Jun 2011, 11:16    Post_subject:  

Hey guys I'm testing new kernel/modules that wuxiandianzi compiled, looks good but now I have problems with sound, alsawizard says no pci/pnp cards found and I can't open alsamixer. Anyone knows what can be problem?
_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
scsijon

Joined: 23 May 2007
Posts: 1047
Location: the australian mallee

PostPosted: Sun 05 Jun 2011, 22:39    Post_subject:  

dejan555 wrote:
Hey guys I'm testing new kernel/modules that wuxiandianzi compiled, looks good but now I have problems with sound, alsawizard says no pci/pnp cards found and I can't open alsamixer. Anyone knows what can be problem?


Hi Dejan,

I know he has had some sound problems. I take it you have had a look at his thread as he did list some fixes, although not sure how far he has got since I last looked.http://www.murga-linux.com/puppy/viewtopic.php?t=66528

On another topic, what version of deb do you consider 485 equalling, deb 4, deb5, or deb6? I'm in the process of assembling a qt desktop and wm package and using 485 as a stepping stone to having a self contained puppy qt desktop will (hopefully) make it easier to make it self-sufficent. There are some lovely (small and fast) qt apps out there.

thanks
scsijon
Back to top
View user's profile Send_private_message Visit_website 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Mon 06 Jun 2011, 02:07    Post_subject:  

Debian squeeze packages should be compatible, I'll try installing some qt apps
_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Thu 09 Jun 2011, 11:16    Post_subject:  

Here's pidgin 2.8.0 for dpup485:

http://meownplanet.net/dejan/isos/dpup485-pets/pidgin-2.8.0-i686-dpup485.pet about 3.5 MB

_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
tallboy


Joined: 21 Sep 2010
Posts: 444
Location: Oslo, Norway

PostPosted: Sat 11 Jun 2011, 19:12    Post_subject:  

Hi dejan555.
I have a livecd dpup4.84beta4 on my linuxbox as I write, it has been a favorite since it came, I tend to use a puppy livecd, instead of firing up my enormous Debian.
I have taken a look at the dpup4.85, and I must confess that I am a bit disappointed. Apart from removing the wonderful Stardust theme, (the Bluestep Humanity is not bad, but it's not Stardust!), there are still the same 'drop dead' old Abiword and buggy Gnumeric, Osmo is an old version that doesn't open because libical.so.0 is missing, the package manager still only lets you load old debian lenny packages, same bad support for wireless modems.

In other words; I am a bit confused! What are supposed to be the positive practical differences between 4.84beta and 4.85?
I realize that I unintentionally sound a bit negative, not correct - I love the dpups, and I am happy about all improvements!

I also do realize, that with the release of sqsd4.99.2, some of the shortcomings mentioned above is dealt with. (but that one cannot load the icons for my favorite LaCie USB harddisk)

Tallboy.
Back to top
View user's profile Send_private_message 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Sun 12 Jun 2011, 04:01    Post_subject:  

Yes, like you said, almost all apps are still same versions as in dpup484.
Like I wrote in first post, what's updated is glibc/glib/gtk libs "under the hood" so to the user it may seem transparent what's upgraded but newer gtk/glibc brings greater compatibility with new applications and new pets, many pets for lucid should work now with 485 too where they wouldn't on 484 etc...
GIMP 2.6.11 is working perfectly stable now and yesterday I even installed qt vlc pet that I compiled before for some newer iguleder's dpup
Also obsolete tray icons are removed and replaced

I can make pet for stardust theme. Yes I changed look a bit just to make difference between 484 and 485 but that's subjective and doesn't impact functionality. Also you can find additional gtk engines, there are some really nice once, see first post for link, I couldn't even get them to work properly with gtk in 484.

I've built a new kernel with Iguleder's build script and now testing it, maybe I can try to update some apps to newer versions and post new iso (486?).
Since I'm not using woof to do these changes I'm doing it manually compiling apps on this version and replacing apps one step at a time.

_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
tallboy


Joined: 21 Sep 2010
Posts: 444
Location: Oslo, Norway

PostPosted: Sun 12 Jun 2011, 23:48    Post_subject:  

Thank you for the answer, and also for all your work, I'll look forward to see what the future bring. It is exiting to compare dpup_4.85, the woof-built sqsd_4.99.2 and lupu_5.2.5-retro - which is using the 2.6.30.5 kernel. I have used Debian for years, so I prefer the 'pure' deb-based puppys, even if Ubuntu is in the 'family'.

Tallboy.
Back to top
View user's profile Send_private_message 
majorfoo

Joined: 07 Mar 2011
Posts: 445
Location: Wish I knew

PostPosted: Tue 14 Jun 2011, 09:17    Post_subject: Re: dpup 485  

yarddog wrote:
downloaded and did full install

Tried to set up printer using cups on brother hl2140 on usb1
prints test page ok but will not print abiword document

hardware is
hp pent 4 2.8 ghz
intel 82865g graphics controller
2gb memory
acer 18.5 lcd monitor 1024x768
samsumg ata 40gb hd with 4 linux ext4 partitions
liton dvd rom
hp dvd cd/r/rw burner

Additional information on printer problem

Search in Printers: Clear

BrotherLaserJetHL2140 "Empty print file!"
Description:
Location:
Printer Driver: Brother HL-2040 Foomatic/hl1250 (recommended)
Printer State: idle, accepting jobs, published.
Device URI: usb://Brother/HL-2140%20series

When i try to print from abiword, the printer makes noise like it is printing however does not print

What is meaning of "Empty print file!" shown above beside printer name



Appreciate any ideas on this as I have same problem

thanks
majorfoo
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 6 of 11 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0976s ][ Queries: 12 (0.0067s) ][ GZIP on ]